{
  "version": 4,
  "routes": {
    "/_global-error": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/_global-error",
      "dataRoute": "/_global-error.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/_not-found": {
      "initialStatus": 404,
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/_not-found",
      "dataRoute": "/_not-found.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/icon.svg": {
      "initialHeaders": {
        "cache-control": "public, max-age=0, must-revalidate",
        "content-type": "image/svg+xml",
        "x-next-cache-tags": "_N_T_/layout,_N_T_/icon.svg/layout,_N_T_/icon.svg/route,_N_T_/icon.svg"
      },
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/icon.svg",
      "dataRoute": null,
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/kunden": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/kunden",
      "dataRoute": "/kunden.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/",
      "dataRoute": "/index.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/zeiterfassung": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/zeiterfassung",
      "dataRoute": "/zeiterfassung.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    }
  },
  "dynamicRoutes": {},
  "notFoundRoutes": [],
  "preview": {
    "previewModeId": "c3bcc9273e3fc32fb484fe2bd46f33d4",
    "previewModeSigningKey": "c5b35bd18da92a5457174b0cc27b8603342035d1aa0a7b1d056c0571e26a025f",
    "previewModeEncryptionKey": "65efd1b34a58712b7eff5798eaab0281c62958924f82f0fcf5a61f895abccb8e"
  }
}